<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Property status = Pre-Activation &amp; 1 Sub-count in CSG. An activation form is needed in order to activate the property. OPS may manually uncheck this box, or automation will check the box when the status = Pre-Activation. Activation case will uncheck box. --></help>
    <label><!-- Activation Timer On --></label>
    <name>Activation_Timer_On__c</name>
</CustomFieldTranslation>
